Subject: Re: bug#57762: dragon-drop package's binary is missing

From: "bdju" <[email-masked]>
Date: Tue, 13 Sep 2022 06:55:35 -0500

On Mon Sep 12, 2022 at 10:32 PM CDT, bdju via Bug reports for GNU Guix wrote:
> After upgrades I no longer have the `dragon` command that is used by the
> dragon-drop package, making the program unusable. The package is still
> in my manifest file that I applied, still shows up in a search, and I
> also tried to manually `guix install` it again. No luck.
>
> I use this in a lot of scripts due to gtk file pickers crashing software
> for me a lot and trying to avoid them. A fix would be very much
> appreciated.

I found that doing the following:
find $(guix build dragon-drop)

revealed that `dragon` is inside .../bin/bin instead of just /bin.
Perhaps this could cause issues with setting the PATH properly.